/* Main Navigation */

.home, .services, .gallery, .testimonials, .contact, .facebook, .linkedin {
	display: block;
	width: 90px;
	height: 30px;
	background: url(../Resources/Nav-Buttons.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-bottom: 0;
	float: left;
	margin-right: 3px;
	clear: none;
	margin-top: 7px;
}

.home{
	clear: left;
}

.gallery {
	background-position: -180px top;
}

.services {
	background-position: -90px top;
}

.testimonials {
	background-position: -270px top;
}

.contact {
	background-position: -360px top;
}

.facebook {
	background-position: -450px top;
	width: 23px;
}

.linkedin {
	background-position: -473px top;
	width: 23px;
	clear: right;
}


.home:hover, .home:active {
	background-position: left bottom;
}

.services:hover, .services:active {
	background-position: -90px bottom;
}

.gallery:hover, .gallery:active {
	background-position: -180px bottom;
}

.testimonials:hover, .testimonials:active {
	background-position: -270px bottom;
}

.contact:hover, .contact:active {
	background-position: -360px bottom;
}

.facebook:hover, .facebook:active {
	background-position: -450px bottom;
}

.linkedin:hover, .linkedin:active {
	background-position: -473px bottom;
}

/* Page Indication */
/*
#home {
	background-color: black;
}*/

#home .home{
	background-position: 0px bottom;
}

#services .services{
	background-position: -90px bottom;
}

#gallery .gallery {
	background-position: -180px bottom;
}

#testimonials .testimonials{
	background-position: -270px bottom;
}

#contact .contact {
	background-position: -360px bottom;
}


/*Services Subnav */

.sb1nav {
	display: block;
	width: 92px;
	height: 31px;
	background: url(../Resources/moreNav.png) no-repeat left top;
	text-indent: -9999px;
	clear: both;
	float: right;
}

.sb1nav:hover, .sb1nav:active {
	background-position: left bottom;
}

/* PHP Includes */

/* Header

.quote {
  color:#ffffff;
  font:bold 20px Arial,Helvetica,sans-serif;  
}

/* Footer
a:link {
  color:#ffffff;
  text-decoration:none;
}

a:visited {
  color:#ae9a63;
}

a:hover {
  color:#ae9a63;
}

#PageDiv {
  position:relative;
  min-height:100%;
  padding-top:5px;
  padding-bottom:5px;
}

#footer {
  position:relative;
  width:838px;
  height:33px;
  overflow:visible;
}

#footertext {
  position:absolute;
  left:0;
  top:0;
  width:690px;
  z-index:1;
  overflow:visible;
}




/* Gallery Elements */

.WebYepGalleryContainer {
	padding: 0;
	border-spacing: 5px;
	empty-cells: hide;
	float: left;
}

.WebYepGalleryContainer td{
	background-color: white;
	border: 1px solid maroon;
	text-align: center;
	vertical-align: middle;
}

.WebYepGalleryContainer tr{
}

.WebYepGalleryFirstColumn {
}

.WebYepGalleryFirstRow{
	
}

.WebYepGalleryImage{
	background-color: black;
	max-height: 105px;
	overflow: hidden;
	width: 140px;
	margin: 5px;
}

.WebYepGalleryImage img{
	height: auto;
	border: 1px solid gray;
	width: 140px;
}

.WebYepGalleryImage img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.WebYepGalleryText{
	color: black;
	font: bold 10px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
	margin-bottom: 5px;
}

/* Slideshow */

.loadingIndicator {
  background:url(Resources/ajaxwait.gif) center center no-repeat;
}

#domestic_fader {
  width:617px;
  height:389px;
  position:absolute;
  z-index:1;
  left:0;
  top:0;
}

ul {
	list-style-type: disc;
	font: bold 14px/2em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0 0 10px;
}

/*GKDCredit*/

.gkcredit, .gkcredit:hover, .gkcredit:visited{
	text-align: right;
	display: block;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: black;
}

.gkcredit:hover, {
	color: #AE9A63;
}

.gkcredit:visited{
	color: gray;
}
